<div class="slider-area slider_s_2">
    <div class="slider-active owl-carousel">

        {% for product in sliderProducts %}
            <div class="single-slider slider-1 gray-bg" style="background-image: url({{ asset(product.sliderPath) }})">
                <div class="container">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="slider-content slider-animated-1">
                                <h2 class="animated">{{ product.title }}</h2>
                                <p class="animated">{{ product.description|truncate(150) }}</p>
                                <a class="slider-btn animated" href="{{ path('app_product_show',{'slug':product.slug}) }}">shop now</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        {% endfor %}

    </div>
</div>